.knop-tijdlijn {
  background-color: #2196F3;
  color: white;
  border: none;
  padding: 12px 24px;
  border-radius: 6px;
  cursor: pointer;
  box-shadow: 0 0 8px rgba(33, 150, 243, 0.5); /* standaard glow */
  transition: box-shadow 0.3s, transform 0.2s;
}

.knop-tijdlijn:hover {
  box-shadow: 0 0 20px rgba(33, 150, 243, 1); /* sterkere glow */
  transform: scale(1.05);
}
.knop-jingle {
  background-color: #f2b422;
  color: white;
  border: none;
  padding: 12px 24px;
  border-radius: 6px;
  cursor: pointer;
  box-shadow: 0 0 8px rgba(rgb(242, 241, 34), 0.5); /* standaard glow */ 
  transition: box-shadow 0.3s, transform 0.2s;
}

.knop-jingle:hover {
  box-shadow: 0 0 20px rgba(242, 241, 34, 1); /* sterkere glow */
  transform: scale(1.05);
}
